[plonegov-br] Versão do Python

Michele V michele.ufpr em gmail.com
Sexta Março 18 16:21:12 BRT 2016


Pessoal,

vou iniciar as instalações do Portal e tenho uma dúvida.

Tenho instalada a versão 2.7.9 do Python.

Será que dará algum problema?

Sei que a 2.7 é a recomendada.

O que me dizem?

Obrigada!


Michele
UFPR/ET/DInf
-------------- Próxima Parte ----------
Um anexo em HTML foi limpo...
URL: <http://listas.interlegis.gov.br/pipermail/plonegov-br/attachments/20160318/57161c6b/attachment.html>


Mais detalhes sobre a lista de discussão PloneGov-BR